.news-body{
    background-color: #5fff69;
    width: 100%;
}



.news-header{
    background-color: #1E21FF;
    color:  #fff;
    font-family: 'dot-gothic-16', sans-serif;
    font-size: 32px;
    text-align: left;
    display: block;
    margin:20px 80px;

}

.news-screen{
    margin:20px 80px;
    display: grid;
    
    
}

.news-category-nav {
    text-align: center;
    margin: 0 0 45px;
    font-family: "dot-gothic-16", sans-serif;
}

.news-category-nav a{
    color:#000;
    text-decoration:none;
    margin:0 8px;
    font-size:18px;
}

.news-category-nav a::after{
    content:"｜";
    margin-left:16px;
}

.news-category-nav a:last-child::after{
    content:"";
}

.news-category-nav a.is-current{
    font-weight:bold;
}

.news-category-nav a.is-current::before{
    content:"▶ ";
}

.news-title{
    font-family: 'dot-gothic-16', sans-serif;
    font-size: 30px;
    text-align: left;
    margin-top: 30px;
    color: #FF55E0;

}

.news-text{
    font-family: 'dot-gothic-16', sans-serif;
    font-size: 16px;
    text-align: left;
    margin-top: 10px;
    color: #000;

}

.new-mark {
    display: inline-block;
    font-family: "dot-gothic-16", sans-serif;
    font-size: 12px;
    color: #ff0000;
    border: 1px solid #ff0000;
    padding: 1px 5px;
    margin-right: 6px;

    animation: blinkNew 1.2s steps(2, start) infinite;
}

@keyframes blinkNew {
    50% {
        opacity: 0;
    }
}

.news-pagination{
    text-align:center;
    margin:50px 0;
    font-family:"dot-gothic-16", sans-serif;
}

.news-pagination a,
.news-pagination span{

    color:#000;
    text-decoration:none;
    margin:0 6px;
    font-size:18px;
}

.news-pagination .current{
    font-weight:bold;
    text-decoration:underline;
}

.news-cat-label {
  display: inline-block;
  margin-right: 10px;
  padding: 2px 8px;
  border: 1px solid #000;
  background: #fff;
  color: #000;
  font-size: 14px;
}

.keitai-cat-label {
  font-size: 12px;
  color: #000;
}
.news-date {
    font-size: 16px;
    color: #666;
}

.mobile-home {
    display: none;
}

body.is-mobile-view .pc-home {
    display: none;
}

body.is-mobile-view .mobile-home {
    display: block;
}

body.is-pc-view .pc-home {
    display: block;
}

body.is-pc-view .mobile-home {
    display: none;
}

